<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="285" height="160" minWidth="285" maxWidth="285" minHeight="160" maxHeight="160" backgroundColor="#DDF0FF" clippingColor="#FF00FF" style="nosize" >

		<!-- 窗体 -->
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="6" height="26" relative="lt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="6" top="0" width="273" height="26" relative="lrt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="0" w="8" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="279" top="0" width="6" height="26" relative="rt" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="0" w="6" h="26" />
		</Picture>
		
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="3" height="101" relative="ltb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="282" top="26" width="3" height="101" relative="rtb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="17" y="26" w="3" h="9" />
		</Picture>
		
		<Picture id="Picture_BG_CenterLeft" left="0" top="127" width="6" height="6" relative="lb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="35" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_CenterMid" left="6" top="127" width="273" height="6" relative="lrb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="35" w="8" h="6" />
		</Picture>
		<Picture id="Picture_BG_CenterRight" left="279" top="127" width="6" height="6" relative="rb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="35" w="6" h="6" />
		</Picture>
		
		<Picture id="Picture_BG_CenterLeft2" left="0" top="133" width="6" height="21" relative="ltb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="36" w="6" h="5" />
		</Picture>
		<Picture id="Picture_BG_CenterMid2" left="6" top="133" width="273" height="21" relative="ltrb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="36" w="8" h="5" />
		</Picture>
		<Picture id="Picture_BG_CenterRight2" left="279" top="133" width="6" height="21" relative="trb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="36" w="6" h="5" />
		</Picture>
		
		<Picture id="Picture_BG_BottomLeft" left="0" top="154" width="6" height="6" relative="lb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="0" y="41" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="6" top="154" width="273" height="6" relative="lrb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="6" y="41" w="8" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="279" top="154" width="6" height="6" relative="rb" zIndex="0">
			<Img image="..\Common\Window.bmp" x="14" y="41" w="6" h="6" />
		</Picture>
		<!-- 窗体 End-->
	
		<Picture id="Pic_Icon" left="4" top="4" width="16" height="16" relative="lt" zIndex="1">
			<Img image="..\Common\Logo.png" x="0" y="0" w="16" h="16" changeColor="false" />
		</Picture>
		<Text id="Text_Title" left="25" top="7" height="12" width="200" zIndex="1" visible="true" >
			<Label value="QQ音乐" normalColor="#FFFFFF" />
		</Text>
				
		<Picture id="Pic_Error" left="15" top="45" width="16" height="16" relative="hv" zIndex="2">
			<Img image="..\Common\wrong.png" x="0" y="0" w="16" h="16"/>
		</Picture>		
		
		<Text id="Text_Line1" left="40" top="45" height="12" width="220" zIndex="0" visible="true" >
			<Label value="" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<Text id="Text_Line2" left="40" top="70" height="12" width="220" zIndex="0" visible="true" >
			<Label value="" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>

		<Text id="Text_Line3" left="40" top="95" height="12" width="220" zIndex="0" visible="true" >
			<Label value="" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<Animate id="Animate_Syncing" left="40" top="80" width="220" height="14" relative="lt" zIndex="2" visible="true" >
			<Img image="loading.gif" width="220" height="14" autoStart="true" />
		</Animate>
							
		<Button id="Btn_Close" left="244" top="0" width="34" height="19" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭" >
			<Normal image="..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
			<Event OnClick="1001" />
		</Button>

		<Button id="Btn_Retry" width="60" height="21" left="60" top="133" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="" >
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF"/>
			<Label value="重试" normalColor="#213345" overColor="#213345" />
			<Event OnClick="1002" />
		</Button>		

		<Button id="Btn_OK" width="60" height="21" left="140" top="133" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="" >
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF"/>
			<Label value="确定" normalColor="#213345" overColor="#213345" />
			<Event OnClick="1003" />
		</Button>
		
		<Button id="Btn_Abort" width="70" height="21" left="130" top="133" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="" >
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF"/>
			<Label value="返回QQ音乐" normalColor="#213345" overColor="#213345" />
			<Event OnClick="1001" />
		</Button>
		
		<Button id="Btn_Cancel" width="60" height="21" left="210" top="133" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="" >
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF"/>
			<Label value="直接退出" normalColor="#213345" overColor="#213345" />
			<Event OnClick="1004" />
		</Button>		

	</Window>
</theme>